.contact-container {
    background: #f3f2f9;
    padding: 100px 10% 250px 10%;
    padding: 100px 10% 18vw 10%;
}
.contact-content {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 20px;
    margin: 0 auto;
}
.contact-company-title {
    flex: 30%;
    font-size: 39px;
    font-family: var(--poppins);
    font-weight: 500;
    line-height: 1.1;
    color: #6e5095;
    letter-spacing: 1px;
}
.contact-company-info {
    flex: 70%;
}
.contact-company-info-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 90px;
    height: 25px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-radius: 50px;
    position: relative;
    font-family: var(--nunitosans);
    background-color: #c2bcdd;
    margin-left: 10%;
    margin-bottom: 10px;
}
.contact-company-info-text {
    font-family: var(--nunitosans);
    font-size: 12px;
    color: #ffffff;
    z-index: 1;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.contact-company-info-company-name {
    font-family: var(--nunitosans);
    font-size: 20px;
    font-weight: 700;
    color: #6e5095;
    letter-spacing: 1px;
    padding: 0 10%;
    margin-bottom: 0px;
}
.contact-company-info-company-address {
    font-family: var(--nunitosans);
    font-size: 18px;
    font-weight: 400;
    color: #58595b;
    padding: 0 10%;
    margin-bottom: 40px;
    line-height: 1.5;
    letter-spacing: 0.5px;
}
.contact-company-info-separator {
    width: 100%;
    height: 2px;
    background-color: #d1d3d4;
    margin-bottom: 40px;
}
.contact-company-info-contact {
    display: flex;
    justify-content: space-between;
}
.contact-company-info-section-phone {
    flex: 40%;
    padding-left: 10%;
}

.contact-company-info-section-right {flex: 60%;}

.contact-company-info-section-tax-email {
    
}

.contact-company-info-company-phone-title {
    font-family: var(--nunitosans);
    font-size: 20px;
    font-weight: 700;
    color: #6e5095;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.contact-company-info-company-title {
    font-family: var(--nunitosans);
    font-size: 20px;
    font-weight: 700;
    color: #6e5095;
    letter-spacing: 1px;
    margin-bottom: 0px;
}

.contact-company-info-company-title-2 {
    font-family: var(--nunitosans);
    font-size: 20px;
    font-weight: 700;
    color: #6e5095;
    letter-spacing: 1px;
    margin-bottom: 0px;
    padding-left: 20px;
}

.contact-company-info-company-phone {
    font-family: var(--nunitosans);
    font-size: 18px;
    font-weight: 400;
    color: #58595b;
    width: auto;
    line-height: 1.5;
    letter-spacing: 1px;
}

.contact-company-info-company-fax {
    font-family: var(--nunitosans);
    font-size: 18px;
    font-weight: 400;
    color: #58595b;
    width: auto;
    line-height: 1.5;
    letter-spacing: 1px;
    padding-left: 20px;
    margin-bottom: 10px;
}

.contact-company-info-company-fax a {color: #58595b;}
.contact-company-info-company-fax a:hover {color: var(--lightpurple);}

.contact-company-info-separator-2 {
    width: 100%;
    height: 2px;
    background-color: #d1d3d4;
    margin-bottom: 10px;
}

.container-whatsapp {
    background: #ffff;
    padding: 0px 15%;
    position: relative;
    text-align: center;
    /* height: 400px; */
}

.whatsapp-content {
    position: absolute;
    top: -95px;
    left: 50%;
    transform: translateX(-20%);
    text-align: left;
    z-index: 2;
}

.whatsapp-title {
    font-family: var(--poppins);
    font-size: 35px;
    font-size: 2.55vw;
    font-weight: 400;
    color: #ffffff;
    width: 400px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    line-height: 1.1;
}

.whatsapp-button {
    background: #ffffff;
    font-family: var(--nunitosans);
    font-size: 21px;
    font-size: 1.55vw;
    width: 200px;
    width: 15vw;
    color: #6e5095;
    padding: 10px 20px;
    padding: 0.8vw 1vw;
    font-weight: 400;
    cursor: pointer;
    transition: 0.3s;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    gap: 0.8vw;
    border: none;
    text-decoration: none;
    letter-spacing: 1px;
}

.wa-icon {
    width: 30px;
    height: 30px;
}

.whatsapp-button:hover {
    background: #f3f3f3;
}

.whatsapp-image {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
    position: relative;
    top: -12vw;
    z-index: 1;
}

.whatsapp-image-mobile {
    display: none;
    position: relative;
    top: -6vw;
}

@media screen and (max-width: 1200px) {
    .whatsapp-content {top: -80px;}
}

@media screen and (max-width: 1024px) {
	.contact-container {padding-left: 5%; padding-right: 5%;}
    .contact-company-info-company-phone {font-size: 17px;}
    .contact-company-info-company-fax {font-size: 17px;}
    .contact-company-title {font-size: 37px;}
    .whatsapp-content {top: -65px;}
    .container-whatsapp {padding-left: 10%; padding-right: 10%;}
}

@media screen and (max-width: 900px) {
	.contact-company-info-company-phone {font-size: 16px;}
    .contact-company-info-company-fax {font-size: 16px;}
    .contact-company-title {font-size: 35px;}
    .whatsapp-content {top: -50px;}
}

@media screen and (max-width: 800px) {
	.contact-company-info-company-phone {font-size: 17px;}
    .contact-company-info-company-fax {font-size: 17px;}
    .contact-company-title {font-size: 37px;}
    .contact-content {flex-direction: column;}
    .contact-company-info-wrapper {margin-left: 0;}
    .contact-company-info-company-name {padding-left: 0; padding-right: 0;}
    .contact-company-info-company-address {padding-left: 0; padding-right: 0;}
    .contact-company-info-section-phone {padding-left: 0;}
    .container-whatsapp {padding-left: 5%; padding-right: 5%;}
    .whatsapp-content {top: -35px;}
    .whatsapp-title {width: 300px;}
}

@media screen and (max-width: 700px) {
	.contact-company-info-company-phone {font-size: 16px;}
    .contact-company-info-company-fax {font-size: 16px;}
    .contact-company-title {font-size: 35px;}
}

@media screen and (max-width: 600px) {
    .whatsapp-image {display: none;}
	.whatsapp-image-mobile {display: block;}
    .container-whatsapp {padding: 0}
    .whatsapp-title {width: auto;}
    .whatsapp-content {top: 50%; left: 60%; transform: translate(0, -65%);}
    .whatsapp-title {font-size: 25px; width: 100%; max-width: 190px;}
    .whatsapp-button {font-size: 15px; white-space: nowrap; width: 100%; max-width: 150px;}
}

@media screen and (max-width: 550px) {
	.whatsapp-title {font-size: 23px;}
    .whatsapp-button {font-size: 14px; max-width: 130px;}
}

@media screen and (max-width: 500px) {
	.contact-company-info-contact {flex-direction: column;}
    .contact-company-info-company-title-2 {padding-left: 0;}
    .contact-company-info-company-fax {padding-left: 0;}
    .contact-company-info-section-phone {padding-bottom: 20px; margin-bottom: 20px; border-bottom: 2px solid #d1d3d4;}
    .whatsapp-title {font-size: 21px;}
    .whatsapp-button {font-size: 13px; max-width: 120px;}
}

@media screen and (max-width: 450px) {
	.whatsapp-title {font-size: 19px;}
    .whatsapp-button {font-size: 12px; max-width: 110px;}
}

@media screen and (max-width: 400px) {
	
}

@media screen and (max-width: 350px) {
	
}